# Generated by Django 5.0.9 on 2024-10-23 12:11

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nemo', '0011_workloaddocument_ingress_support_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='workloaddocumentinstance',
            name='user',
            field=models.ForeignKey(blank=True, help_text='The NEMO user', null=True, on_delete=django.db.models.deletion.CASCADE, related_name='workload_document_instances', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='workloaddocumentinstance',
            name='cluster_name',
            field=models.CharField(blank=True, db_index=True, help_text='The NEMO cluster name that the instance resides in', max_length=100, null=True),
        ),
    ]
